## node-posix 0.0.8

=== wscript ===
import Options, Utils
from os import unlink, symlink, popen
from os.path import exists

srcdir = '.'
blddir = 'build'
VERSION = '0.0.1'

def set_options(opt):
    opt.tool_options('compiler_cxx')

def configure(conf):
    conf.check_tool('compiler_cxx')
    conf.check_tool('node_addon')

def build(bld):
    obj = bld.new_task_gen('cxx', 'shlib', 'node_addon')
    obj.cxxflags = ["-g", "-D_LARGEFILE_SOURCE", "-Wall"]
    obj.target = 'posix'
    obj.source = "./src/posix.cc"
    #obj.uselib = "PG"

def test(test):
    print "TODO: implement"

=== debian/changelog ===
node-posix (0.0.8) unstable; urgency=low

  * Initial Release.

 -- Gabriele Santilli <gabriele@prolific.com>  Thu, 30 Aug 2012 10:22:26 +0200

=== debian/control ===
Source: node-posix
Section: web
Priority: optional
Maintainer: Gabriele Santilli <gabriele@prolific.com>
Build-Depends: debhelper (>= 8.0.0)
Standards-Version: 3.9.2
Homepage: https://github.com/melor/node-posix
Vcs-Git: git://github.com/melor/node-posix.git

Package: node-posix
Architecture: amd64
Depends: ${misc:Depends}, nodejs (>= 0.4.0)
Description: The missing POSIX system calls for Node.js
 This package installs the "posix" module for Node.js
